#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: lifted-base
version: 0.2.3.12
id: lifted-base-0.2.3.12-HMOl5nUqd7vEyGkiEGhayt
key: lifted-base-0.2.3.12-HMOl5nUqd7vEyGkiEGhayt
license: BSD-3-Clause
copyright: (c) 2011-2012 Bas van Dijk, Anders Kaseorg
maintainer: Bas van Dijk <v.dijk.bas@gmail.com>
author: Bas van Dijk, Anders Kaseorg
homepage: https://github.com/basvandijk/lifted-base
synopsis: lifted IO operations from the base library
description:
    @lifted-base@ exports IO operations from the base library lifted to
    any instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.
    .
    Note that not all modules from @base@ are converted yet. If
    you need a lifted version of a function from @base@, just
    ask me to add it or send me a patch.
    .
    The package includes a copy of the @monad-peel@ testsuite written
    by Anders Kaseorg The tests can be performed using @cabal test@.
category: Control
abi: d5ae419deaf1808df9edd880e997888f
exposed: True
exposed-modules:
    Control.Concurrent.Chan.Lifted Control.Concurrent.Lifted
    Control.Concurrent.MVar.Lifted Control.Concurrent.QSem.Lifted
    Control.Concurrent.QSemN.Lifted Control.Exception.Lifted
    Data.IORef.Lifted Foreign.Marshal.Utils.Lifted
    System.Timeout.Lifted
import-dirs: /usr/lib/ghc-8.4.3/site-local/lifted-base-0.2.3.12
library-dirs: /usr/lib/ghc-8.4.3/site-local/lifted-base-0.2.3.12
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/lifted-base-0.2.3.12
hs-libraries: HSlifted-base-0.2.3.12-HMOl5nUqd7vEyGkiEGhayt
includes:
    inlinable.h
depends:
    base-4.11.1.0 transformers-base-0.4.5.2-FlPemurnCHBH8r5bk5qQo5
    monad-control-1.0.2.3-BHiQ1sXZtC2F5CXPOd3haE
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             transformers-base-0.4.5.2-FlPemurnCHBH8r5bk5qQo5=3846d33e86e1e7e76ec9c01e5a850444
             monad-control-1.0.2.3-BHiQ1sXZtC2F5CXPOd3haE=4ee72eedcbb414f057fc28d296f7ff55
haddock-interfaces: /usr/share/doc/haskell-lifted-base/html/lifted-base.haddock
haddock-html: /usr/share/doc/haskell-lifted-base/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

